CVE-2014-0686CVE-2014-0686

Affected configuration(s):

cpe:/a:cisco:unified_communications_manager:9.1%281%29
cpe:/a:cisco:unified_communications_manager:9.1%282%29
cpe:/a:cisco:unified_communications_manager:9.1%282.10000.28%29

Date published: 2014-02-04T00:39:08.480-05:00

Date last modified: 2014-02-24T20:33:06.417-05:00

CVSS Score: 6.0

Principal attack vector: LOCAL

Complexity:  HIGH

Reference URL: http://tools.cisco.com/security/center/content/CiscoSecurityNotice/CVE-2014-0686

Summary: Cisco Unified Communications Manager (aka Unified CM) 9.1 (2.10000.28) and earlier allows local users to gain privileges by leveraging incorrect file permissions, aka Bug IDs CSCul24917 and CSCul24908.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.